#fw-section-header {
--color-primary: #121212;
--color-primary-rgb: 18, 18, 18;
--color-background: #fdd835;
--color-background-rgb: 253, 216, 53;
--color-on-primary: #fdd835;
--color-on-primary-rgb: 253, 216, 53;
--color-on-background: #121212;
--color-on-background-rgb: 18, 18, 18;
--color-product-image-background: #3a3a3a;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);

}















#fw-section-hero-0 {
--color-primary: #fdd835;
--color-primary-rgb: 253, 216, 53;
--color-background: #121212;
--color-background-rgb: 18, 18, 18;
--color-on-primary: #121212;
--color-on-primary-rgb: 18, 18, 18;
--color-on-background: #fdd835;
--color-on-background-rgb: 253, 216, 53;
--color-product-image-background: #3a3a3a;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-ec1bfdf8-1558-44e9-8d94-13fde3745c39 {
--color-primary: #121212;
--color-primary-rgb: 18, 18, 18;
--color-background: #fdd835;
--color-background-rgb: 253, 216, 53;
--color-on-primary: #fdd835;
--color-on-primary-rgb: 253, 216, 53;
--color-on-background: #121212;
--color-on-background-rgb: 18, 18, 18;
--color-product-image-background: #3a3a3a;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #121212;
--color-primary-rgb: 18, 18, 18;
--color-background: #fdd835;
--color-background-rgb: 253, 216, 53;
--color-on-primary: #fdd835;
--color-on-primary-rgb: 253, 216, 53;
--color-on-background: #121212;
--color-on-background-rgb: 18, 18, 18;
--color-product-image-background: #3a3a3a;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);

}